@charset "utf-8";
/* CSS Document */
img{
  max-width: 100%;
}
/*全体設定*/
body{
  color:#312F2F;
  font-size:14px;
  line-height: 1.6;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.inner{
  width:95%;
  margin: 0 auto;
}

a{ display:block; }
a:hover{ opacity:0.8; }

/*共通*/

.red{ color:#CC0101;}
.mb_5{ margin-bottom:5px !important; }
.mb_6{ font-size: 12px; }
.btn_brown{
  background-color:#256646;
  border:solid 1px #256646;
}
.pt_80{ padding-top:80px; }
.mt_20{ margin-top:20px !important; }
.text_center{ text-align:center; }
.clear_b{ clear:both; }

.pc_header,
.spnone{
 display:none !important;
}

/*ヘッダー*/
header{
	box-sizing: border-box;
	border-bottom:solid 4px #256646;
	box-shadow: 0px 2px 15px -3px #777777;
	position: absolute;
	top: 0;
	background-color: #fff;
	z-index: 1;
	width:100%;
}

header .inner{
	overflow:hidden;
}

/*グローバルナビゲーション*/

header .inner nav{
	clear:both;
	/*padding-top: 30px;*/
	box-sizing: border-box;
}

header .inner nav ul{
	overflow:hidden;
}

header .inner nav ul li{
	/*float:left;
	width:20%;
	text-align: center;*/
}

header .inner nav ul li a{
	padding:10px;
	box-sizing: border-box;
	border-bottom:solid 1px #fff;
	/*height:57px;*/
}

header .inner nav ul li:last-child a{
	border-bottom:none;
}

header .inner nav ul li.nav01 a{
	/*line-height:34px;*/
}

header .inner nav ul li a span{
	font-size:14px;
	background-image:url("../img/common/icon_home_w.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 21px;
	box-sizing: border-box;
	display:inline-block;
	line-height: 1.2;
	color:#fff;
	padding: 10px 0 10px 30px;
}

header .inner nav ul li a span br{
	display:none;
}

header .inner nav ul li a:hover{
	opacity:1;
}

/*header .inner nav ul li a:hover span{
	color:#256646;
	background-image:url("../img/common/icon_home_g.svg");
}*/

header .inner nav ul li.nav02 a span{
	background-image:url("../img/common/icon_person_w.svg");
}

/*header .inner nav ul li.nav02 a:hover span{
	background-image:url("../img/common/icon_person_g.svg");
}*/

header .inner nav ul li.nav03 a span{
	background-image:url("../img/common/icon_handshake_w.svg");
}

/*header .inner nav ul li.nav03 a:hover span{
	background-image:url("../img/common/icon_handshake_g.svg");
}*/

header .inner nav ul li.nav04 a span{
	background-image:url("../img/common/icon_internet_w.svg");
}

/*header .inner nav ul li.nav04 a:hover span{
	background-image:url("../img/common/icon_internet_g.svg");
}*/

/*header .inner nav ul li.nav05 a{
	background-color:#FCF1D1;
}*/

header .inner nav ul li.nav05 a span{
	background-image:url("../img/common/icon_headset_w.svg");
}

/*header .inner nav ul li.nav05 a:hover span{
	background-image:url("../img/common/icon_headset_g.svg");
}*/

/*パンくず*/

.breadcrum{
	background-color:#F4F4F4;
	padding:5px;
	box-sizing: border-box;
}

.breadcrum ul{
	overflow:hidden;
	width:95%;
	margin: 0 auto;
}

.breadcrum ul li{
	float:left;
	margin-right: 10px;
	font-size:12px;
}

.breadcrum ul li:last-child{
	margin-right:0;
}

.breadcrum ul li a img{
	height:18px;
	width:auto;
}

.breadcrum_margintop{
	background-color:#F4F4F4;
	padding:5px;
	box-sizing: border-box;
}

.breadcrum_margintop ul{
	overflow:hidden;
	width:95%;
	margin: 0 auto;
}

.breadcrum_margintop ul li{
	float:left;
	margin-right: 10px;
	font-size:12px;
}

.breadcrum_margintop ul li:last-child{
	margin-right:0;
}

.breadcrum_margintop ul li a img{
	height:18px;
	width:auto;
}

/*ページヘッダー*/
.page_header{
	position: relative;
	height: 120px;
    /*
	margin-top: 15%;
    */
	margin-top: 66px;
	width:100%;
}

.page_header img{
	width:100%;
	height: 100%;
	object-fit: cover;
	/*position: absolute;
	z-index: -1;*/
}

.page_header .inner{
	text-align:center;
	/*padding-top: 155px;*/
	box-sizing: border-box;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page_header .inner h2{
  padding: 10px 25px;
    /*
  display: block;
    */
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.7);
  font-size: 1rem;
    /*
  position: absolute;
  top: 37%;
  left: 15%;
    */
}

/*フッター*/
footer{
	clear:both;
	margin-top: 80px;
	background-color: #F4F4F4;
	padding: 30px 0 0;
	box-sizing: border-box;
	position:relative;
}

footer .info ul{
	oveflow:hidden;
}

footer .info ul li{
	/*float:left;
	width:28%;*/
	padding:20px 0;
	box-sizing: border-box;
	text-align: center;
}

footer .info ul li.information{
	/*border-right: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	text-align: left;
	width:40.3%*/
}

footer .info ul li.logo img{
	width:60%;
	height: auto;
}

footer .info ul li.information p.name{
	font-size:18px;
	font-weight: bold;
}

footer .info ul li.information p{
	font-size:12px;
}

footer .info ul li.information address{
	font-style:normal;
	margin:10px 0;
}

footer .info ul li.information .tel a{
	background-image:url("../img/common/icon_tel.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 20px;
	padding-left: 30px;
	box-sizing: border-box;
	display: inline-block;
	font-size:20px;
}

footer .info ul li.information .tel_BE a{
	background-image:url("../BEHP/htdocs/img/common/icon_tel.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 20px;
	padding-left: 30px;
	box-sizing: border-box;
	display: inline-block;
	font-size:20px;
}

footer .info ul li.footer_contact{
	/*width:31%;*/
}

footer .info ul li.footer_contact a{
	background-color:#256646;
	border:solid 3px #fff;
	box-shadow: 0px 2px 15px -3px #777777;
	border-radius: 10px;
	width:80%;
	padding: 20px;
	box-sizing: border-box;
	margin:0 auto;
}

footer .info ul li.footer_contact a span{
  color: #fff;
  font-size: 16px;
  background-image: url("/img/common/icon_mail.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 32px;
  padding-left: 42px;
  box-sizing: border-box;
  display: inline-block;
}

footer .info ul li.footer_contact_BE{
	/*width:31%;*/
}

footer .info ul li.footer_contact_BE a{
	background-color:#D80C18;
	border:solid 3px #fff;
	box-shadow: 0px 2px 15px -3px #777777;
	border-radius: 10px;
	width:80%;
	padding: 20px;
	box-sizing: border-box;
	margin:0 auto;
}

footer .info ul li.footer_contact_BE a span{
  color: #fff;
  font-size: 16px;
  background-image: url("/img/common/icon_mail.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 32px;
  padding-left: 42px;
  box-sizing: border-box;
  display: inline-block;
}

footer .info ul li.footer_contact_WM a{
	background-color:#f8b600;
	border:solid 3px #fff;
	box-shadow: 0px 2px 15px -3px #777777;
	border-radius: 10px;
	width:80%;
	padding: 20px;
	box-sizing: border-box;
	margin:0 auto;
}

footer .info ul li.footer_contact_WM a span{
  color: #fff;
  font-size: 16px;
  background-image: url("/img/common/icon_mail.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 32px;
  padding-left: 42px;
  box-sizing: border-box;
  display: inline-block;
}

/*フッター注釈用*/
footer .inner .tyuusyaku{
	font-size:9px;
	margin: 0px 0px 17px 0px
}

footer .footer_nav{
	clear:both;
	padding-top: 50px;
	box-sizing: border-box;
}

footer .footer_nav > ul{
	overflow:hidden;
}

footer .footer_nav > ul >li{
	/*float:left;
	width:33.3%;*/
	margin-bottom:30px;
	font-size:14px;
}

footer .footer_nav > ul >li:last-child{
	clear:both;
}

footer .footer_nav > ul >li > ul > li{
	font-size:14px;
	margin-left: 15px;
	margin-top:10px;
}

footer p.copyright{
	text-align:center;
	color:#fff;
	font-size: 12px;
	padding: 5px;
	box-sizing: border-box;
	background-color: #D80C18;
	margin-bottom:50px;
}

footer .fixed_contact_buttons {
	position: fixed;
	bottom: 10px; /* 画面下から10px */
  left: 50%; /* 画面中央に寄せる */
	transform: translateX(-50%); /* 真ん中に配置 */
	display: flex; /* 横並びにする */
	gap: 10px; /* ボタン間の間隔 */
	z-index: 1000; /* 最前面に表示 */
	width:100%;
	justify-content:center;
}
footer .fixed_contact_btn img{
	width:auto;
	height:50px;
	height:50px;
	bottom:0;
	left: 25%;
}
footer .fixed_contact_buttons button {
	width: 80%;
	max-width:200px;
	background-color: #D80C18;
	padding: 15px 10px;
	box-sizing: border-box;
	border-radius:5px;
	border: 0;
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.3);
	margin-right: 10px;
	text-align: center;
	appearance: none;
}
footer .fixed_contact_buttons button span {
	font-size:12px;
	color: #fff;
	background-image: url("../img/common/icon_mail.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 29px;
	padding-left: 38px;
	display:inline-block;
	box-sizing: border-box;
}



.top_modoru_button{
position: fixed;
	right: 5px;
	bottom:30px;
	z-index: 99;
}
.paget_top img{
	height: 67px;
	width: 67px;
	/*position: fixed;
	right: 0px;*/
	display:none;
}


/*spナビゲーション*/

header{
	width:100%;
	position:fixed;
	height:66px;
	border-bottom:solid 3px #D80C18;
	z-index: 100;
	background-color: #fff;
	top: 0;
	padding:10px 0;
	box-sizing: border-box;
}

header .inner > a{
	/*width:70%;*/
    width: 245px;
}

header h1#logo{
	width:100%;
	line-height: 0.6;
}

header h1#logo img{
	display:block;
	width:35%;
	height: auto;
}

header h1#logo span#logo1{
	font-size:13px;
}

	/*開閉ボタン*/
	#nav_toggle{
		display: block;
		width: 50px;
		height: 62px;
		position: relative;
		top: 4px;
		z-index: 100;
		right:10px;
		/*background-color:#59472f;*/
	}
	#nav_toggle div {
		position: relative;	}

	#nav_toggle {
		position:absolute;
		top:4px;
		right:10px;
	}

	#nav_toggle span{
		display: block;
		height: 3px;
		background: #D80C18;
		position:absolute;
		width: 100%;
		left: 0;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
		width:80%;
		margin-left:5px;
		margin-right:5px;
		position:relative;
		box-sizing:border-box;
	}
	#nav_toggle span:nth-child(1){
		top:12px;
	}
	#nav_toggle span:nth-child(2){
		top:25px;
	}
	#nav_toggle span:nth-child(3){
		top:38px;
	}

	#nav_toggle>div>p{
		padding-top:32px;
		font-size:83%;
		font-weight:bold;
		text-align:center;
		color:#fff;
	}

	/*開閉ボタンopen時*/
	.open #nav_toggle span:nth-child(1) {
			top: 28px;
		   -webkit-transform: rotate(135deg);
			-moz-transform: rotate(135deg);
			transform: rotate(135deg);
		}
		.open #nav_toggle span:nth-child(2) {
			width: 0;
			left: 50%;
		}
		.open #nav_toggle span:nth-child(3) {
			top: 22px;
			-webkit-transform: rotate(-135deg);
			-moz-transform: rotate(-135deg);
			transform: rotate(-135deg);
		}

header.sp_header nav{
	clear:both;
	padding:10px 10px 0;
	box-sizing:border-box;
	background-color:rgba(69,69,69,0.85);
	z-index:100;
	position:absolute;
	top:68px;
	width:100%;
	display:none;
	padding-top:0;
	left:0;
}

footer .info ul li.information p.name span {
  display: block;
  font-weight: normal;
  font-size: 13px;
  color: #fff;
  background-color: #312F2F;
  text-align: center;
  border-radius: 50px;
	width:160px;
	margin: 0 auto;
}

/* modal */

#modal_shadow { position:fixed; left:0; top:0; right:0; bottom:0; z-index:9000; width:100%; height:100%; background-color:rgba(0,0,0,0.75); display:none; }
#modal_main { position:fixed; left:50%; top:50%; z-index:9001; transform:translate(-50%, -50%); display:none; box-sizing:border-box; }
#modal_main * { box-sizing:border-box; }
#modal_main .modal-elem { display:none; }
body.mode-modal #modal_shadow,
body.mode-modal #modal_main { display:block; }

body.-modal-contact #modal-contact { display:block; }
#modal-contact { padding:15px; border-radius:15px; background:#FFF; width:calc(100vw - 30px); max-width:320px; }
#modal-contact ul { display:flex; flex-direction:column; gap:15px; }
#modal-contact ul li a{
  border:solid 3px #fff;
  box-shadow: 1px 2px 7px -3px #777777;
  border-radius: 10px;
  padding: 20px;
  box-sizing: border-box;
  display:block;
}
#modal-contact ul li a span{
  color: #fff;
  font-size: 14px;
  background-image: url("/img/common/icon_mail.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px;
  padding-left: 40px;
  box-sizing: border-box;
  display: inline-block;
}

#modal-contact ul li.footer_contact a{
	background-color:#256646;
}
#modal-contact ul li.footer_contact_BE a{
	background-color:#D80C18;
}
#modal-contact ul li.footer_contact_WM a{
  background-color:#f8b600;
}

#btn-cmn-contact-close {
	position: absolute;
	z-index: 91010;
	right: -10px;
	top: -10px;
	width: 32px;
	height: 32px;
	background: #000;
	border: 2px solid #FFF;
	border-radius: 100%;
	cursor: pointer;
	box-sizing:border-box;
}
#btn-cmn-contact-close::before,
#btn-cmn-contact-close::after {
	content: "";
	width: 16px;
	height: 2px;
	background: #FFF;
	position: absolute;
	left: 12px;
	top: 50%;
}
#btn-cmn-contact-close::before {
	transform: rotate(45deg) translate(-50%);
	top: 19px;
}
#btn-cmn-contact-close::after {
	transform: rotate(-45deg) translate(-50%);
	top: 8px;
}
